

.icon-info-circle, .icon-mail {
  display: inline-block;
  width: 1em;
  height: 1em;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.icon-info-circle {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' width='20' height='20'%3E%3Cg fill='none'%3E%3Cpath fill='%23E6F4FF' d='M10 2.734A7.267 7.267 0 1017.266 10 7.267 7.267 0 0010 2.734m.625 11.485c0 .086-.07.156-.156.156H9.53a.157.157 0 01-.156-.156V8.906c0-.086.07-.156.156-.156h.938c.086 0 .156.07.156.156zM10 7.5a.938.938 0 010-1.875.938.938 0 010 1.875'/%3E%3Cpath fill='%231677FF' d='M10 1.25a8.75 8.75 0 10.001 17.501A8.75 8.75 0 0010 1.25m0 16.016a7.267 7.267 0 010-14.532 7.267 7.267 0 010 14.532'/%3E%3Cpath fill='%231677FF' d='M9.063 6.563a.937.937 0 101.874 0 .937.937 0 00-1.874 0m1.406 2.187H9.53a.157.157 0 00-.156.156v5.313c0 .086.07.156.156.156h.938c.086 0 .156-.07.156-.156V8.906a.157.157 0 00-.156-.156'/%3E%3C/g%3E%3C/svg%3E");
}

.icon-mail {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cg fill='none'%3E%3Cpath fill='%23E6F4FF' d='M11.191 12.57 3.185 6.345l-.644-.502.647.504v12.216h17.625V6.347l-8.011 6.223a1.31 1.31 0 01-1.61 0m9.347-7.91.92 1.183-.646.504.649-.504-.921-1.183z'/%3E%3Cpath fill='%23498912' d='M21.75 3.75H2.25a.75.75 0 00-.75.75v15c0 .415.335.75.75.75h19.5a.75.75 0 00.75-.75v-15a.75.75 0 00-.75-.75m-2.215 1.69L12 11.297 4.465 5.44zm1.277.907v12.216H3.189V6.347l-.647-.504.644.502 8.006 6.225a1.31 1.31 0 001.61 0zl.646-.504-.92-1.184h.002l.92 1.184z'/%3E%3C/g%3E%3C/svg%3E");
}

